Overrides / setools-4.1.1-13.fc29

Candidate Build
setools-4.1.1-13.fc29
Submitter
Expiration date expired a year ago
2018-09-25
Notes

I need this candidate to build selinux-policy rpm package. Inside this build there are fix for several bugs which are marked as Fedora 29 Beta blockers.